## GgitObjectFactoryBase GgitObjectFactoryBase |

## Types and Values

| GgitObjectFactoryBase
struct | GgitObjectFactoryBaseClass

## Object Hierarchy

        GObject
        ╰── GgitObjectFactoryBase
            ╰── GgitNative

## Description

## Functions

## Types and Values

### GgitObjectFactoryBase

    typedef struct _GgitObjectFactoryBase GgitObjectFactoryBase;

Represents the base type for objects created by an object factory.

### struct GgitObjectFactoryBaseClass

    struct GgitObjectFactoryBaseClass {
    };

The class structure for GgitObjectFactoryBaseClass.

#### Members